[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Seat Leon FR TDi Staged
SHORT_NAME=Seat Leon fr tdi

[BASIC]
GRAPHICS_OFFSET=0,-0.53,-0.24
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1420
INERTIA=1.54,1.35,3.98

[GRAPHICS]
DRIVEREYES=0.350000,1.048368,-0.186385
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.600423
BUMPER_CAMERA_POS=0.0,0.44,0.79
BONNET_CAMERA_POS=0.0,0.40,1.84
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0.6
STEER_LOCK=500
STEER_RATIO=-14
LINEAR_STEER_ROD_RATIO=0.0023

[FUEL]
CONSUMPTION=0.0015
FUEL=30
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.2,-1.5

[RIDE]
PICKUP_FRONT_HEIGHT=-0.37
PICKUP_REAR_HEIGHT=-0.35

[RULES]
MIN_HEIGHT=0.000

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

